.TH "mca_pml_ob1_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_hdr_t \- Union of defined hdr types.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_ob1_common_hdr_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_match_hdr_t\fP \fBhdr_match\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_rendezvous_hdr_t\fP \fBhdr_rndv\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_rget_hdr_t\fP \fBhdr_rget\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_frag_hdr_t\fP \fBhdr_frag\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_ack_hdr_t\fP \fBhdr_ack\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_rdma_hdr_t\fP \fBhdr_rdma\fP"
.br
.ti -1c
.RI "\fBmca_pml_ob1_fin_hdr_t\fP \fBhdr_fin\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Union of defined hdr types. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
